.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-5.200000px;}
.ws5{word-spacing:-2.000000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:61.992000px;}
.ws1{word-spacing:136.980000px;}
.ws4{word-spacing:295.632000px;}
._10{margin-left:-9.300000px;}
._1{margin-left:-5.760000px;}
._4{margin-left:-3.660000px;}
._0{margin-left:-2.560000px;}
._3{margin-left:-1.080000px;}
._2{width:2.160000px;}
._11{width:5.200000px;}
._12{width:24.408000px;}
._5{width:61.992000px;}
._e{width:124.128000px;}
._f{width:133.992000px;}
._6{width:169.728000px;}
._7{width:202.032000px;}
._8{width:297.000000px;}
._9{width:324.000000px;}
._b{width:358.992000px;}
._c{width:385.992000px;}
._a{width:459.000000px;}
._d{width:520.992000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.yc{bottom:41.845463px;}
.y0{bottom:55.454248px;}
.y8{bottom:72.806117px;}
.y7{bottom:100.136470px;}
.y6{bottom:127.466823px;}
.y5{bottom:154.797176px;}
.y4{bottom:182.127529px;}
.y3{bottom:209.457882px;}
.y2{bottom:237.106901px;}
.y4b{bottom:323.414019px;}
.y41{bottom:330.888627px;}
.y4a{bottom:339.033372px;}
.y40{bottom:348.068509px;}
.y49{bottom:357.541188px;}
.y3e{bottom:362.124208px;}
.y3f{bottom:365.248392px;}
.y3d{bottom:382.440771px;}
.y48{bottom:387.167035px;}
.y3c{bottom:399.620653px;}
.y47{bottom:402.786388px;}
.y3b{bottom:416.800535px;}
.y46{bottom:421.294204px;}
.y39{bottom:430.856235px;}
.y3a{bottom:433.980418px;}
.y37{bottom:448.039241px;}
.y38{bottom:451.163424px;}
.y36{bottom:468.346431px;}
.y35{bottom:485.529437px;}
.y32{bottom:523.800679px;}
.y34{bottom:526.924862px;}
.y33{bottom:526.927986px;}
.y2f{bottom:540.983686px;}
.y31{bottom:544.107869px;}
.y30{bottom:544.110993px;}
.y2e{bottom:561.297124px;}
.y2d{bottom:578.477006px;}
.y2a{bottom:592.532705px;}
.y2c{bottom:595.656888px;}
.y2b{bottom:595.660012px;}
.y27{bottom:609.715712px;}
.y29{bottom:612.839895px;}
.y28{bottom:612.843019px;}
.y24{bottom:626.898718px;}
.y26{bottom:630.022901px;}
.y25{bottom:630.026025px;}
.y45{bottom:633.928130px;}
.y21{bottom:644.081725px;}
.y23{bottom:647.205908px;}
.y22{bottom:647.209032px;}
.y44{bottom:652.673228px;}
.y1e{bottom:661.264731px;}
.y20{bottom:664.388914px;}
.y1f{bottom:664.392039px;}
.y1b{bottom:678.447738px;}
.y1d{bottom:681.571921px;}
.y1c{bottom:681.575045px;}
.y18{bottom:695.630744px;}
.y1a{bottom:698.754927px;}
.y19{bottom:698.758052px;}
.y15{bottom:712.813751px;}
.y17{bottom:715.937934px;}
.y16{bottom:715.941058px;}
.y14{bottom:733.120941px;}
.y13{bottom:750.303947px;}
.y12{bottom:795.604601px;}
.y43{bottom:810.444470px;}
.y11{bottom:812.787607px;}
.y42{bottom:829.189568px;}
.y10{bottom:837.000025px;}
.yf{bottom:854.183032px;}
.ye{bottom:871.366039px;}
.yd{bottom:888.549045px;}
.yb{bottom:959.637018px;}
.ya{bottom:1003.378704px;}
.y9{bottom:1047.120390px;}
.y1{bottom:1123.709580px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h6{height:39.200000px;}
.h7{height:41.272000px;}
.h2{height:47.168000px;}
.h4{height:76.648000px;}
.h1{height:1106.741830px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x3{left:98.411765px;}
.x5{left:106.066013px;}
.x6{left:119.500000px;}
.x2{left:255.316358px;}
.xb{left:515.420214px;}
.xd{left:530.912257px;}
.xc{left:546.897139px;}
.x1{left:633.775201px;}
.x4{left:696.770915px;}
.xa{left:739.951498px;}
.x8{left:751.597359px;}
.x9{left:755.936380px;}
.x7{left:771.912827px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-4.438494pt;}
.ws5{word-spacing:-1.707113pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:52.913674pt;}
.ws1{word-spacing:116.920167pt;}
.ws4{word-spacing:252.338611pt;}
._10{margin-left:-7.938075pt;}
._1{margin-left:-4.916485pt;}
._4{margin-left:-3.124017pt;}
._0{margin-left:-2.185105pt;}
._3{margin-left:-0.921841pt;}
._2{width:1.843682pt;}
._11{width:4.438494pt;}
._12{width:20.833607pt;}
._5{width:52.913674pt;}
._e{width:105.950259pt;}
._f{width:114.369741pt;}
._6{width:144.872435pt;}
._7{width:172.445724pt;}
._8{width:253.506276pt;}
._9{width:276.552301pt;}
._b{width:306.419950pt;}
._c{width:329.465975pt;}
._a{width:391.782427pt;}
._d{width:444.696100pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.yc{bottom:35.717467pt;}
.y0{bottom:47.333333pt;}
.y8{bottom:62.144133pt;}
.y7{bottom:85.472133pt;}
.y6{bottom:108.800133pt;}
.y5{bottom:132.128133pt;}
.y4{bottom:155.456133pt;}
.y3{bottom:178.784133pt;}
.y2{bottom:202.384133pt;}
.y4b{bottom:276.052133pt;}
.y41{bottom:282.432133pt;}
.y4a{bottom:289.384133pt;}
.y40{bottom:297.096133pt;}
.y49{bottom:305.181600pt;}
.y3e{bottom:309.093467pt;}
.y3f{bottom:311.760133pt;}
.y3d{bottom:326.434800pt;}
.y48{bottom:330.468933pt;}
.y3c{bottom:341.098800pt;}
.y47{bottom:343.800933pt;}
.y3b{bottom:355.762800pt;}
.y46{bottom:359.598400pt;}
.y39{bottom:367.760133pt;}
.y3a{bottom:370.426800pt;}
.y37{bottom:382.426800pt;}
.y38{bottom:385.093467pt;}
.y36{bottom:399.760133pt;}
.y35{bottom:414.426800pt;}
.y32{bottom:447.093467pt;}
.y34{bottom:449.760133pt;}
.y33{bottom:449.762800pt;}
.y2f{bottom:461.760133pt;}
.y31{bottom:464.426800pt;}
.y30{bottom:464.429467pt;}
.y2e{bottom:479.098800pt;}
.y2d{bottom:493.762800pt;}
.y2a{bottom:505.760133pt;}
.y2c{bottom:508.426800pt;}
.y2b{bottom:508.429467pt;}
.y27{bottom:520.426800pt;}
.y29{bottom:523.093467pt;}
.y28{bottom:523.096133pt;}
.y24{bottom:535.093467pt;}
.y26{bottom:537.760133pt;}
.y25{bottom:537.762800pt;}
.y45{bottom:541.093467pt;}
.y21{bottom:549.760133pt;}
.y23{bottom:552.426800pt;}
.y22{bottom:552.429467pt;}
.y44{bottom:557.093467pt;}
.y1e{bottom:564.426800pt;}
.y20{bottom:567.093467pt;}
.y1f{bottom:567.096133pt;}
.y1b{bottom:579.093467pt;}
.y1d{bottom:581.760133pt;}
.y1c{bottom:581.762800pt;}
.y18{bottom:593.760133pt;}
.y1a{bottom:596.426800pt;}
.y19{bottom:596.429467pt;}
.y15{bottom:608.426800pt;}
.y17{bottom:611.093467pt;}
.y16{bottom:611.096133pt;}
.y14{bottom:625.760133pt;}
.y13{bottom:640.426800pt;}
.y12{bottom:679.093467pt;}
.y43{bottom:691.760133pt;}
.y11{bottom:693.760133pt;}
.y42{bottom:707.760133pt;}
.y10{bottom:714.426800pt;}
.yf{bottom:729.093467pt;}
.ye{bottom:743.760133pt;}
.yd{bottom:758.426800pt;}
.yb{bottom:819.104400pt;}
.ya{bottom:856.440400pt;}
.y9{bottom:893.776400pt;}
.y1{bottom:959.149600pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h6{height:33.459414pt;}
.h7{height:35.227983pt;}
.h2{height:40.260552pt;}
.h4{height:65.423397pt;}
.h1{height:944.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x3{left:84.000000pt;}
.x5{left:90.533333pt;}
.x6{left:102.000000pt;}
.x2{left:217.926933pt;}
.xb{left:439.940267pt;}
.xd{left:453.163600pt;}
.xc{left:466.807600pt;}
.x1{left:540.962933pt;}
.x4{left:594.733333pt;}
.xa{left:631.590400pt;}
.x8{left:641.530800pt;}
.x9{left:645.234400pt;}
.x7{left:658.871200pt;}
}
